require "formula"

class OtterBrowser < Formula
  homepage "http://otter-browser.org/"
  head "https://github.com/Emdek/otter.git"
  url "https://github.com/Emdek/otter/archive/v0.9.01.tar.gz"
  sha1 "0250dca800b403969d8ab98ae98fee96635756b7"

  depends_on "cmake" => :build
  depends_on "qt5"

  def install
    inreplace "CMakeLists.txt" do |s|
    s.gsub! "/usr/share", share
  end

    system "cmake",".", "-DCMAKE_PREFIX_PATH=/usr/local/Cellar/qt5/5.3.0/lib/cmake" , *std_cmake_args
    system "make"
    system "make install"

  end
end
